@charset "UTF-8";

/* ===== 标题：英文 ===== */
.carousel__title[lang="en"] {
    text-align: center;
    font-size: var(--font-en-display);
    line-height: 1;
    font-weight: 500;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    font-family:
        Zalando Sans SemiExpanded,
        sans-serif;
    letter-spacing: 0.03em;
}

/* ===== 标题：中文 ===== */
.carousel__title[lang|="zh"] {
    font-size: var(--font-zh-display);
    line-height: 1.32;
    font-weight: 400;
    letter-spacing: 0.07em;
    font-family: FZLTHProJ-Medium, sans-serif;
    letter-spacing: 0.07em;
    margin-top: 10px;
}

/* ===== 副标题：中文 ===== */
.carousel__subtitle[lang|="zh"] {
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    font-family: FZLTHProJ-Regular, sans-serif;
    line-height: 1.6494;
    letter-spacing: 0.11em;
    margin-top: 0.2rem;
}

/* ===== 文本主题 ===== */
.carousel__title[theme="white"],
.carousel__subtitle[theme="white"] {
    color: var(--color-text-inverse);
}

.carousel__title[theme="black"],
.carousel__subtitle[theme="black"] {
    /* color: var(--color-text-primary); */
    color: #333;
}

/* slide 背景 */
.carousel__slide {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

/* 指示器 */
.carousel__pagination {
    position: absolute;
    bottom: 12% !important;
    z-index: 10;
    display: flex;
    align-items: center;
    justify-content: center;
}

.carousel__pagination .swiper-pagination-bullet {
    margin-left: 0 !important;
    margin-right: 0 !important;
    height: 2px;
    width: 0.2rem;
    border-radius: 0;
    --un-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--un-bg-opacity));
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
}

.carousel__pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 0.46rem;
    margin: 0 !important;
}

/* 左右导航 */
.carousel__next,
.carousel__prev {
    pointer-events: none;
    position: absolute;
    top: 50%;
    z-index: 10;
    width: 1rem;
    height: 1rem;
    display: flex !important;
    align-items: center;
    justify-content: center;
    border-radius: 99.99rem;
    background-color: rgb(0 0 0 / 0.6);
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
}

.carousel__next {
    right: -15%;
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
}

.carousel__prev {
    left: -15%;
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
}

.carousel__next.is-active,
.carousel__prev.is-active {
    pointer-events: auto;
}

.carousel__next.swiper-button-disabled,
.carousel__prev.swiper-button-disabled {
    display: none !important;
    opacity: 0.35;
    cursor: auto;
    pointer-events: none;
}

.carousel__next::before,
.carousel__prev::before {
    font-size: 0.2rem;
    line-height: 1;
    font-family: "iconfont" !important;
}

.carousel__next::before {
    content: "\e60c";
}

.carousel__prev::before {
    content: "\e609";
}

.button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-family: FZLTHProJ-Regular, sans-serif;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
    transition-duration: 700ms;
    min-width: 1.86rem;
    height: 0.56rem;
    margin-top: 0.36rem;
    border-radius: 4px;
    font-size: 0.18rem;
    letter-spacing: 3px;
    transition: all 0.3s ease;
}

.button--primary {
    border: 1px solid var(--color-bg-inverse);
    background: var(--color-bg-inverse);
    color: var(--color-text-inverse);
}

.button--primary:hover {
    border-color: var(--color-bg-inverse);
    background: var(--color-text-inverse);
    color: var(--color-bg-inverse);
}

.button--outline {
    border: 1px solid rgba(255, 255, 255, 0.6);
    color: var(--color-text-inverse);
}

.button--outline[theme="black"],
.button--outline[theme="black"] {
    border-color: var(--color-bg-inverse);
    color: var(--color-bg-inverse);
}

.button--outline:hover {
    border-color: var(--color-bg-inverse);
    background: var(--color-bg-inverse);
    color: var(--color-text-inverse);
}

.page-news {
    --un-bg-opacity: 1;
    background-color: rgb(250 249 245 / var(--un-bg-opacity));
}

/* .page-news .header .header__top__menu,
.page-news .header .header__actions a,
.page-news .header .header__logo__svg,
.page-news .language-switch-wrap span {
    @apply text-[#1f1f1f];
} */

/* ===== 新闻列表 第一个模块 ===== */
.page-news-header {
    padding-top: 0.72rem;
    padding-bottom: 0.72rem;
}

.carousel__content--news-header {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.carousel__content--news-header .carousel__subtitle {
    text-align: center;
    line-height: 1.6667;
}

/* ===== 热点新闻 ===== */
.inner-news-hot {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 2.12rem;
    padding-right: 2.12rem;
    padding-top: 1.14rem;
    padding-bottom: 1.14rem;
}
@media (max-width: 767.9px) {
    .inner-news-hot {
        flex-direction: column-reverse;
        padding-left: 0.4rem;
        padding-right: 0.4rem;
        padding-top: 0.6rem;
        padding-bottom: 0.4rem;
    }
}

.inner-news-hot .image-wrap {
    position: relative;
    width: 8.78rem;
    overflow: hidden;
    background-color: rgb(0 0 0 / 0.5);
}

@media (max-width: 767.9px) {
    .inner-news-hot .image-wrap {
        width: 100%;
    }
}

.inner-news-hot .icon-play {
    position: absolute;
    top: 50%;
    left: 50%;
    display: none;
    --un-translate-x: -50%;
    --un-translate-y: -50%;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    font-size: 60px;
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
}

@media (max-width: 767.9px) {
    .inner-news-hot .icon-play {
        display: block;
    }
}

.inner-news-hot .image {
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
}

.inner-news-hot:hover .image-wrap .image {
    transform: scale(1.1);
}

.inner-news-hot .text-wrap {
    margin-top: 0.36rem;
    width: 22%;
    --un-text-opacity: 1;
    color: rgb(14 14 14 / var(--un-text-opacity));
}

@media (max-width: 767.9px) {
    .inner-news-hot .text-wrap {
        width: 100%;
    }
}

.inner-news-hot .text-wrap .title {
    font-size: var(--font-zh-display);
    line-height: 1.32;
    font-weight: 400;
    letter-spacing: 0.07em;
    font-family: FZLTHProJ-Medium, sans-serif;
}

.inner-news-hot .text-wrap .title span {
    display: inline-block;
    font-size: var(--font-zh-display);
    line-height: 1.32;
    font-weight: 400;
    letter-spacing: 0.07em;
    line-height: 1;
    transform: translateY(0px);
}

@media (max-width: 768px) {
    .inner-news-hot .text-wrap .title span {
        /* prettier-ignore */
        font-size: 16PX;
        transform: translateY(-1px);
    }
}

.inner-news-hot .text-wrap .date {
    margin-top: 0.26rem;
    font-size: var(--font-en-text);
    line-height: 1;
    font-weight: 400;
    letter-spacing: 0.03em;
    font-family:
        Zalando Sans SemiExpanded,
        sans-serif;
}

/* ===== 新闻列表 ===== */
.news-list-wrapper .news-list {
    --border-color: #e6e5e1;
    display: flex;
    border-top-width: 1px;
    border-top-color: var(--border-color);
    border-style: solid;
}
@media (max-width: 767.9px) {
    .news-list-wrapper .news-list {
        flex-direction: column;
    }
}

.news-list-wrapper .news-col {
    display: flex;
    flex: 1 1 0%;
    flex-direction: column;
    padding-bottom: 1.6rem;
}

@media (max-width: 767.9px) {
    .news-list-wrapper .news-col {
        width: 100%;
        padding-left: 0.4rem;
        padding-right: 0.4rem;
        padding-top: 1.14rem;
        padding-bottom: 1.14rem;
    }
}

.news-list-wrapper .news-col:first-child {
    border-right-width: 1px;
    border-right-color: var(--border-color);
    border-style: solid;
}

.news-list-wrapper .news-item {
    border-bottom-width: 1px;
    border-bottom-color: var(--border-color);
    border-style: solid;
    padding-left: 1.8rem;
    padding-right: 1.8rem;
    padding-top: 1.14rem;
    padding-bottom: 1.14rem;
}

@media (max-width: 767.9px) {
    .news-list-wrapper .news-item {
        margin-bottom: 0.32rem;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        padding-bottom: 0.32rem;
    }
}

.news-list-wrapper .news-item .image-wrap {
    position: relative;
    overflow: hidden;
    background-color: rgb(0 0 0 / 0.5);
}

/* .news-list-wrapper .news-item .image-wrap::after {
    @apply content-[""] absolute top-0 left-0 w-full h-full bg-black/50;
} */

.news-list-wrapper .news-item .image {
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
}

.news-list-wrapper .news-item .text-wrap {
    margin-top: 0.36rem;
    --un-text-opacity: 1;
    color: rgb(14 14 14 / var(--un-text-opacity));
}

.news-list-wrapper .news-item .text-wrap .title {
    font-size: var(--font-zh-display);
    line-height: 1.32;
    font-weight: 400;
    letter-spacing: 0.07em;
    font-family: FZLTHProJ-Medium, sans-serif;
}

.news-list-wrapper .news-item .text-wrap .title span {
    display: inline-block;
    font-size: var(--font-zh-display);
    line-height: 1.32;
    font-weight: 400;
    letter-spacing: 0.07em;
    line-height: 1;
    transform: translateY(0px);
}

@media (max-width: 768px) {
    .news-list-wrapper .news-item .text-wrap .title span {
        /* prettier-ignore */
        font-size: 16PX;
        transform: translateY(-1px);
    }
}

.news-list-wrapper .news-item .text-wrap .date {
    margin-top: 0.26rem;
    font-size: var(--font-en-text);
    line-height: 1;
    font-weight: 400;
    letter-spacing: 0.03em;
    font-family:
        Zalando Sans SemiExpanded,
        sans-serif;
}

.news-list-wrapper .news-item a:hover .image-wrap .image {
    transform: scale(1.1);
}

/* ===== 新闻详情 ===== */
.page-news-detail {
    --border-color: #e6e5e1;
    --un-bg-opacity: 1;
    background-color: rgb(250 249 245 / var(--un-bg-opacity));
}

.page-news-detail .header {
    position: -webkit-sticky;
    position: sticky;
}

.page-news-detail .header .header__top__menu,
.page-news-detail .header .header__actions a,
.page-news-detail .header .language-switch-wrap span,
.page-news-detail .header .header__logo__svg {
    --un-text-opacity: 1;
    color: rgb(31 31 31 / var(--un-text-opacity));
}

.news-datail-container {
    display: flex;
    border-top-width: 1px;
    border-top-color: var(--border-color);
    border-style: solid;
    padding-bottom: 0.6rem;
}

@media (max-width: 767.9px) {
    .news-datail-container {
        flex-direction: column;
    }
}

.news-datail-content {
    flex: 1 1 0%;
    flex-shrink: 0;
    border-right-width: 1px;
    border-right-color: var(--border-color);
    border-style: solid;
}

@media (max-width: 1279.9px) {
    .news-datail-content {
        width: 70%;
        flex: none;
    }
}

@media (max-width: 767.9px) {
    .news-datail-content {
        width: 100%;
    }
}

.news-datail-content .content-header {
    padding-left: 1.14rem;
    padding-right: 1.14rem;
    padding-top: 1.14rem;
    padding-bottom: 0.36rem;
    --un-text-opacity: 1;
    color: rgb(14 14 14 / var(--un-text-opacity));
}

@media (max-width: 767.9px) {
    .news-datail-content .content-header {
        padding-left: 0.36rem;
        padding-right: 0.36rem;
    }
}

.news-datail-content .content-header .news-title {
    font-size: var(--font-zh-display);
    line-height: 1.32;
    font-weight: 400;
    letter-spacing: 0.07em;
    font-family: FZLTHProJ-Medium, sans-serif;
}

.news-datail-content .content-header .news-date {
    margin-top: 1em;
    font-size: var(--font-en-text);
    line-height: 1;
    font-weight: 400;
    letter-spacing: 0.03em;
    font-family:
        Zalando Sans SemiExpanded,
        sans-serif;
}

.news-datail-content .rich-text {
    padding-left: 1.14rem;
    padding-right: 1.14rem;
    padding-top: 0.56rem;
    padding-bottom: 0.56rem;
    font-size: var(--font-zh-text);
    line-height: 1.6494;
    font-weight: 300;
    letter-spacing: 0.11em;
    --un-text-opacity: 1;
    color: rgb(14 14 14 / var(--un-text-opacity));
    font-family: FZLTHProJ-Regular, sans-serif;
}

@media (max-width: 767.9px) {
    .news-datail-content .rich-text {
        padding-left: 0.36rem;
        padding-right: 0.36rem;
    }
}

.news-datail-latest {
    width: 6.72rem;
    --un-text-opacity: 1;
    color: rgb(14 14 14 / var(--un-text-opacity));
}

@media (max-width: 1279.9px) {
    .news-datail-latest {
        width: 30%;
    }
}

@media (max-width: 767.9px) {
    .news-datail-latest {
        width: 100%;
    }
}

.news-datail-latest .latest-header {
    border-bottom-width: 1px;
    border-bottom-color: var(--border-color);
    border-style: solid;
    padding-left: 1.14rem;
    padding-right: 1.14rem;
    padding-top: 1.14rem;
    padding-bottom: 0.3rem;
    font-size: var(--font-zh-display);
    line-height: 1.32;
    font-weight: 400;
    letter-spacing: 0.07em;
    font-family: FZLTHProJ-Medium, sans-serif;
}

@media (max-width: 767.9px) {
    .news-datail-latest .latest-header {
        border-top-width: 1px;
        padding-left: 0.36rem;
        padding-right: 0.36rem;
        padding-top: 0.36rem;
        padding-bottom: 0.36rem;
    }
}

.news-datail-latest .latest-news-list {
}

@media (max-width: 767.9px) {
    .news-datail-latest .latest-news-list {
        padding-left: 0.36rem;
        padding-right: 0.36rem;
    }
}

.news-datail-latest .latest-news {
    border-bottom-width: 1px;
    border-bottom-color: var(--border-color);
    border-style: solid;
    padding-left: 1.14rem;
    padding-right: 1.14rem;
    padding-top: 0.76rem;
    padding-bottom: 0.76rem;
}

@media (max-width: 767.9px) {
    .news-datail-latest .latest-news {
        padding-left: 0.36rem;
        padding-right: 0.36rem;
        padding-top: 0.36rem;
        padding-bottom: 0.36rem;
    }
}

.news-datail-latest .latest-news .title {
    font-size: var(--font-zh-display);
    line-height: 1.32;
    font-weight: 400;
    letter-spacing: 0.07em;
    font-family: FZLTHProJ-Medium, sans-serif;
}

.news-datail-latest .latest-news .date {
    margin-top: 10px;
    font-size: var(--font-en-text);
    line-height: 1;
    font-weight: 400;
    letter-spacing: 0.03em;
    font-family:
        Zalando Sans SemiExpanded,
        sans-serif;
}

/* ===== 视频列表 ===== */

/* ===== 大图 + 文本 ===== */
.videos-big-picture {
    --current-bg: var(--bg-pc);
    position: relative;
    height: 10.82rem;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: var(--current-bg);
}
@media (max-width: 767.9px) {
    .videos-big-picture {
        aspect-ratio: 3 / 4;
        height: auto;
    }
}

@media (max-width: 767.9px) {
    .videos-big-picture {
        --current-bg: var(--bg-mobile);
    }
}

.videos-big-picture .carousel {
    position: absolute;
    top: 50%;
    left: 50%;
    height: auto;
    --un-translate-x: -50%;
    --un-translate-y: -50%;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    text-align: center;
}

.videos-big-picture .carousel .carousel__title[lang|="zh"] {
    margin-top: 10px;
}

.videos-big-picture .carousel .carousel__subtitle[lang|="zh"] {
    margin-top: 0.2rem;
}

/* ===== 视频分类 ===== */
.videos-container {
    --border-color: #e7e6e3;
    --un-bg-opacity: 1;
    background-color: rgb(250 249 245 / var(--un-bg-opacity));
    padding-bottom: 1.52rem;
}

.videos-container .video-tabs {
    border-bottom-width: 1px;
    border-bottom-color: var(--border-color);
    border-style: solid;
    padding-top: 0.36rem;
    padding-bottom: 0.36rem;
}

@media (max-width: 767.9px) {
    .videos-container .video-tabs {
        position: -webkit-sticky;
        position: sticky;
        top: var(--top);
        left: 0;
        z-index: 1;
        width: 100%;
        display: flex;
        overflow: hidden;
        --un-bg-opacity: 1;
        background-color: rgb(250 249 245 / var(--un-bg-opacity));
        padding: 0.32rem;
    }
}

.video-tab-list {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.16rem;
}

@media (max-width: 767.9px) {
    .video-tab-list {
        width: 100%;
        justify-content: flex-start;
    }
}

.videos-container .video-tab {
    margin-top: 0;
    width: 1.18rem;
    border-color: rgb(74 75 75 / 0.1);
    font-size: 14px;
    letter-spacing: 0.09em;
}

@media (max-width: 767.9px) {
    .videos-container .video-tab {
        width: auto;
        min-width: unset !important;
        height: 0.7rem;
        flex: 1 1 0%;
        font-size: 13px;
    }
}

.videos-container .video-tab.active {
    border-color: var(--color-bg-inverse);
    background: var(--color-bg-inverse);
    color: var(--color-text-inverse);
}

.inner-video-big {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 2.12rem;
    padding-right: 2.12rem;
    padding-top: 1.14rem;
    padding-bottom: 1.14rem;
}

@media (max-width: 767.9px) {
    .inner-video-big {
        flex-direction: column-reverse;
        padding-left: 0.4rem;
        padding-right: 0.4rem;
        padding-top: 0.6rem;
        padding-bottom: 0.4rem;
    }
}

.inner-video-big .image-wrap {
    position: relative;
    width: 8.78rem;
    height: 4.94rem;
    overflow: hidden;
    background-color: rgb(0 0 0 / 0.5);
}

@media (max-width: 767.9px) {
    .inner-video-big .image-wrap {
        aspect-ratio: 16/9;
        width: 100%;
        height: auto;
    }
}

.inner-video-big .image {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

@media (max-width: 767.9px) {
    .inner-video-big .image {
        display: none;
    }
}

.inner-video-big .carousel__video {
    display: none;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

@media (max-width: 767.9px) {
    .inner-video-big .carousel__video {
        display: block;
    }
}

.inner-video-big .icon-play {
    position: absolute;
    top: 50%;
    left: 50%;
    display: none;
    --un-translate-x: -50%;
    --un-translate-y: -50%;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    font-size: 60px;
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
}

@media (max-width: 767.9px) {
    .inner-video-big .icon-play {
        display: none;
    }
}

/* .inner-video-big .image-wrap::after {
    @apply content-[""] absolute top-0 left-0 w-full h-full bg-black/50;
} */

.inner-video-big .image {
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
}

.inner-video-big .image-wrap:hover .image {
    transform: scale(1.1);
}

.inner-video-big .text-wrap {
    margin-top: 0.36rem;
    width: 22%;
    --un-text-opacity: 1;
    color: rgb(14 14 14 / var(--un-text-opacity));
}

@media (max-width: 767.9px) {
    .inner-video-big .text-wrap {
        width: 100%;
    }
}

.inner-video-big .text-wrap .title {
    font-size: var(--font-zh-display);
    line-height: 1.32;
    font-weight: 400;
    letter-spacing: 0.07em;
    font-family: FZLTHProJ-Medium, sans-serif;
}

.inner-video-big .text-wrap .title span {
    display: inline-block;
    font-size: var(--font-zh-display);
    line-height: 1.32;
    font-weight: 400;
    letter-spacing: 0.07em;
    line-height: 1;
    transform: translateY(0px);
}

@media (max-width: 768px) {
    .inner-video-big .text-wrap .title span {
        /* prettier-ignore */
        font-size: 16PX;
        transform: translateY(-1px);
    }
}

.inner-video-big .text-wrap .date {
    margin-top: 0.26rem;
    font-size: var(--font-en-text);
    line-height: 1;
    font-weight: 400;
    letter-spacing: 0.03em;
    font-family:
        Zalando Sans SemiExpanded,
        sans-serif;
}

.inner-video-list {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    border-top-width: 1px;
    border-top-color: var(--border-color);
    border-style: solid;
}

@media (max-width: 767.9px) {
    .inner-video-list {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
}

.inner-video-list .inner-video-col:first-child {
    border-right-width: 1px;
    border-right-color: var(--border-color);
    border-style: solid;
}

.inner-video-item {
    /* border-[var(--border-color)] border-b border-solid */
    border-bottom-width: 1px;
    border-bottom-color: var(--border-color);
    border-style: solid;
    padding-left: 2.12rem;
    padding-right: 2.12rem;
    padding-top: 1.14rem;
    padding-bottom: 1.14rem;
}

@media (max-width: 767.9px) {
    .inner-video-item {
        padding-left: 0.4rem;
        padding-right: 0.4rem;
        padding-top: 0.36rem;
        padding-bottom: 0.36rem;
    }
}

/* .inner-video-item:nth-child(2n + 2) {
    @apply border-[var(--border-color)] border-l border-solid;
} */

.inner-video-item .image-wrap {
    position: relative;
    overflow: hidden;
}

@media (max-width: 767.9px) {
    .inner-video-item .image-wrap {
        aspect-ratio: 16/9;
        width: 100%;
        height: auto;
    }
}

.inner-video-item .image-wrap .image {
    display: block;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
}

@media (max-width: 767.9px) {
    .inner-video-item .image-wrap .image {
        display: none;
    }
}

.inner-video-item .image-wrap:hover .image {
    transform: scale(1.1);
}

.inner-video-item .image-wrap .carousel__video {
    display: none;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

@media (max-width: 767.9px) {
    .inner-video-item .image-wrap .carousel__video {
        display: block;
    }
}

.inner-video-item .icon-play {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    display: none;
    --un-translate-x: -50%;
    --un-translate-y: -50%;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    font-size: 60px;
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
}

@media (max-width: 767.9px) {
    .inner-video-item .icon-play {
        display: none;
    }
}

.inner-video-item .text-wrap {
    margin-top: 0.36rem;
    --un-text-opacity: 1;
    color: rgb(14 14 14 / var(--un-text-opacity));
}

.inner-video-item .text-wrap .title {
    font-size: var(--font-zh-display);
    line-height: 1.32;
    font-weight: 400;
    letter-spacing: 0.07em;
    font-family: FZLTHProJ-Medium, sans-serif;
}

.inner-video-item .text-wrap .title span {
    display: inline-block;
    font-size: var(--font-zh-display);
    line-height: 1.32;
    font-weight: 400;
    letter-spacing: 0.07em;
    line-height: 1;
    transform: translateY(0px);
}

@media (max-width: 768px) {
    .inner-video-item .text-wrap .title span {
        /* prettier-ignore */
        font-size: 16PX;
        transform: translateY(-1px);
    }
}

.inner-video-item .text-wrap .date {
    margin-top: 0.26rem;
    font-size: var(--font-en-text);
    line-height: 1;
    font-weight: 400;
    letter-spacing: 0.03em;
    font-family:
        Zalando Sans SemiExpanded,
        sans-serif;
}

.inner-video-cursor {
    position: absolute;
    top: 0;
    left: 0;
    width: 1rem;
    height: 1rem;
    display: flex;
    --un-scale-x: 0;
    --un-scale-y: 0;
    transform: translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z))
        rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z))
        skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y))
        scaleZ(var(--un-scale-z));
    cursor: pointer;
    align-items: center;
    justify-content: center;
    border-radius: 99.99rem;
    background-color: rgb(0 0 0 / 0.6);
    will-change: transform;
}

@media (max-width: 767.9px) {
    .inner-video-cursor {
        display: none !important;
    }
}

.inner-video-cursor-text {
    font-size: var(--font-en-text);
    line-height: 1;
    font-weight: 400;
    letter-spacing: 0.03em;
    --un-text-opacity: 1;
    color: rgb(255 255 255 / var(--un-text-opacity));
    font-family:
        Zalando Sans SemiExpanded,
        sans-serif;
}
